/* ----------------------------------------------------------------------------------------------------- */
/*  @ Import/write your custom styles here.
/*  @ Styles from this file will override 'vendors.scss' and Fuse's base styles.
/* ----------------------------------------------------------------------------------------------------- */
@import url('https://fonts.googleapis.com/css2?family=Sarabun:wght@100;200;300;400;500;600;700;800&display=swap');

/* //font  All  project */
@font-face {
    font-family: "thai-san-neue";
    src: local("ThaiSansNeue-Black"), url(../assets/fonts/thai-san-neue/ThaiSansNeue-Black.ttf) format("truetype");
}

@font-face {
    font-family: "ThaiSansNeue-ExtraLight";
    src: local("ThaiSansNeue-ExtraLight"), url(../assets/fonts/thai-san-neue/ThaiSansNeue-ExtraLight.ttf) format("truetype");
}

@font-face {
    font-family: "ThaiSansNeue-Light";
    src: local("ThaiSansNeue-Light"), url(../assets/fonts/thai-san-neue/ThaiSansNeue-Light.ttf) format("truetype");
}

@font-face {
    font-family: "Sarabun";
    src: local("Sarabun"), url(../assets/fonts/Sarabun/Sarabun-Regular.ttf) format("truetype");
}
html, body {
     font-family: "Sarabun", Arial, Helvetica, sans-serif !important;
  // font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

table {
  font-family: "Sarabun", Arial, Helvetica, sans-serif !important;
  
}

th{
  font-family: "Sarabun", Arial, Helvetica, sans-serif !important;
  background-color: rgb(212 212 212) !important;
}
td{
  font-family: "Sarabun", Arial, Helvetica, sans-serif !important;
}

span,mat-paginator,mat-card-title,h1,h2 {
  font-family: "Sarabun", Arial, Helvetica, sans-serif !important;
}